Bug 51038 - New port: misc/phraze
Summary: New port: misc/phraze
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Christian Weisgerber
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-04-16 15:10 UTC by Michael L. Hostbaek
Modified: 2003-04-28 12:11 UTC (History)
0 users

See Also:


Attachments
file.shar (2.11 KB, text/plain)
2003-04-16 15:10 UTC, Michael L. Hostbaek
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Michael L. Hostbaek 2003-04-16 15:10:22 UTC
	- New port.
	- Phraze produces a list of combinations of "valid" words that 
	  correspond to the letters on a standard U.S. telephone keypad.
Comment 1 Christian Weisgerber freebsd_committer 2003-04-27 19:48:39 UTC
Responsible Changed
From-To: freebsd-ports-bugs->naddy

I'll handle this.
Comment 2 Christian Weisgerber freebsd_committer 2003-04-28 12:11:25 UTC
State Changed
From-To: open->closed

New port added with some fixes, thanks.